<?xml version="1.0" encoding="UTF-8"?><Workspace name="default">
        <FileSystem class="org.apache.jackrabbit.core.fs.local.LocalFileSystem">
            <param name="path" value="${wsp.home}"/>
        </FileSystem>
        <PersistenceManager class="org.apache.jackrabbit.core.persistence.bundle.DerbyPersistenceManager">
                <param name="url" value="jdbc:derby:${wsp.home}/db;create=true"/>
                <param name="schemaObjectPrefix" value=""/>
                <param name="externalBLOBs" value="true"/>
        </PersistenceManager>
        <SearchIndex class="org.apache.jackrabbit.core.query.lucene.SearchIndex">
            <param name="path" value="${wsp.home}/index"/>
            <!-- Keep a cache of uuid to doc number with 16k for each segment -->
            <param name="cacheSize" value="16384"/>
        </SearchIndex>
    </Workspace>
